#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-CYnUAH913PLKwYYNf2HfL7
key:                  http-download-0.2.0.0-CYnUAH913PLKwYYNf2HfL7
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  1119dca656a2d59ab4e770b6637942ac
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-CYnUAH913PLKwYYNf2HfL7
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-FflReIOJIGAB1mhC0WwOSE
    bytestring-0.10.12.0 conduit-1.3.4.1-ENcTGYzPJ8m2F1ehg5iXbN
    conduit-extra-1.3.5-GWYi8G9oYmmFfm6tj3HpxJ
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    cryptonite-conduit-0.2.2-HChI9RnDhJVGlxVfoP0N3u directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.8-LJKQuNoivUhFL964OHrl2S
    http-conduit-2.3.8-6pSXXXT7jHS8sSfp2Z0xyw
    http-types-0.12.3-Bpx2EBZWRXeArh9n1mQ2nE
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    path-0.8.0-C9gg453Qhjt3E52uXoGQxe
    path-io-1.6.2-2FL3GNOG2yu3quZWgIfMXy
    retry-0.8.1.2-IXWbJKeCxqb4hIS5x3xCS3
    rio-0.1.20.0-79nmvpHehi9BcCiYBh6Ig
    rio-prettyprint-0.1.1.0-7PYkFKxvwrvLuKRysnRVfS

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

